.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{width:12.027000px;}
._9{width:35.886000px;}
._5{width:57.996000px;}
._2{width:59.778000px;}
._1{width:151.452000px;}
._6{width:156.963000px;}
._7{width:158.811000px;}
._3{width:164.289000px;}
._4{width:169.800000px;}
._0{width:173.463000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:33.000000px;}
.fs0{font-size:60.000000px;}
.y1b{bottom:533.566456px;}
.y1a{bottom:554.765220px;}
.y19{bottom:575.963983px;}
.y18{bottom:597.162747px;}
.y0{bottom:611.873404px;}
.y17{bottom:631.610738px;}
.y16{bottom:712.985083px;}
.y15{bottom:732.112149px;}
.y14{bottom:751.255275px;}
.y13{bottom:770.398401px;}
.y12{bottom:789.525467px;}
.y11{bottom:808.668593px;}
.y10{bottom:827.795659px;}
.yf{bottom:869.422322px;}
.ye{bottom:888.565448px;}
.yd{bottom:907.708574px;}
.yc{bottom:926.835640px;}
.yb{bottom:945.978766px;}
.ya{bottom:987.605429px;}
.y9{bottom:1006.732496px;}
.y8{bottom:1025.875622px;}
.y7{bottom:1045.018747px;}
.y6{bottom:1086.645411px;}
.y5{bottom:1105.772477px;}
.y4{bottom:1124.915603px;}
.y3{bottom:1139.224768px;}
.y2{bottom:1158.351834px;}
.y1{bottom:1264.345652px;}
.h3{height:31.449000px;}
.h4{height:32.307000px;}
.h2{height:58.740000px;}
.h1{height:693.777718px;}
.h0{height:1352.047507px;}
.w1{width:791.741701px;}
.w0{width:956.000000px;}
.x1{left:77.102473px;}
.x0{left:81.101330px;}
.x2{left:83.124849px;}
.x4{left:92.760650px;}
.x3{left:221.254065px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{width:9.985262pt;}
._9{width:29.793889pt;}
._5{width:48.150431pt;}
._2{width:49.629913pt;}
._1{width:125.741069pt;}
._6{width:130.316506pt;}
._7{width:131.850784pt;}
._3{width:136.398823pt;}
._4{width:140.974259pt;}
._0{width:144.015418pt;}
.fs1{font-size:27.397824pt;}
.fs0{font-size:49.814226pt;}
.y1b{bottom:442.986667pt;}
.y1a{bottom:460.586667pt;}
.y19{bottom:478.186667pt;}
.y18{bottom:495.786667pt;}
.y0{bottom:508.000000pt;}
.y17{bottom:524.386667pt;}
.y16{bottom:591.946667pt;}
.y15{bottom:607.826667pt;}
.y14{bottom:623.720000pt;}
.y13{bottom:639.613333pt;}
.y12{bottom:655.493333pt;}
.y11{bottom:671.386667pt;}
.y10{bottom:687.266667pt;}
.yf{bottom:721.826667pt;}
.ye{bottom:737.720000pt;}
.yd{bottom:753.613333pt;}
.yc{bottom:769.493333pt;}
.yb{bottom:785.386667pt;}
.ya{bottom:819.946667pt;}
.y9{bottom:835.826667pt;}
.y8{bottom:851.720000pt;}
.y7{bottom:867.613333pt;}
.y6{bottom:902.173333pt;}
.y5{bottom:918.053333pt;}
.y4{bottom:933.946667pt;}
.y3{bottom:945.826667pt;}
.y2{bottom:961.706667pt;}
.y1{bottom:1049.706667pt;}
.h3{height:26.110127pt;}
.h4{height:26.822470pt;}
.h2{height:48.768127pt;}
.h1{height:576.000000pt;}
.h0{height:1122.520000pt;}
.w1{width:657.333333pt;}
.w0{width:793.706667pt;}
.x1{left:64.013333pt;}
.x0{left:67.333333pt;}
.x2{left:69.013333pt;}
.x4{left:77.013333pt;}
.x3{left:183.693333pt;}
}
